{% block stylesheets %}
    {{ encore_entry_link_tags('footer') }}
{% endblock %}

<div class='footer'>
    <p>Réalisé par Jason en Anthestérion de l'an 515 avant JC</p>
</div>

{% block javascripts %}
    {{ encore_entry_script_tags('footer') }}
{% endblock %}